@font-face {
    font-family: 'parisishregular';
    src: url('fonts/parisish-webfont.eot');
    src: url('fonts/parisish-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/parisish-webfont.woff2') format('woff2'),
         url('fonts/parisish-webfont.woff') format('woff'),
         url('fonts/parisish-webfont.ttf') format('truetype'),
         url('fonts/parisish-webfont.svg#parisishregular') format('svg');
    font-weight: normal;
    font-style: normal;
    
 }
html  {height: 100%; background-color: #F5FDBD; }
body  
{
  height: 100%;
  padding: 0 ; 
  margin: 0;
}

header{

height: 100%;
background: url("../images/background2.jpg");
margin-top: 0;
background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

h1
{
  font-family: parisishregular, Georgia, serif;
  font-size: 700%;
  color: #5F0610;
  margin-left: 4%;
  margin-top: 2%;
  font-weight: normal;
  background: rgba(251,251,194, .3); 
  box-shadow: 0 0 7px 15px rgba(251,251,194, .2);  
}

h2
{
  font-family: parisishregular, Georgia, serif;
  font-size: 250%;
  color: #5F0610;
  margin-left: 4%;
  margin-top: 2%;
  font-weight: normal;
  margin-bottom: 1%;
}
h3
{
  font-family: parisishregular, Georgia, serif;
  font-size: 200%;
  color: #5F0610;
  margin-left: 4%;
  margin-top: 2%;
  font-weight: normal;
  margin-bottom: 25px;
}
.about
{
 width: 70%;
    
    margin-left: 8%;
    font-family: Montserrat, sans-serif;
    color: #5F0610;
    font-size: 100%;
}
 
.about1
{
    margin-left: 16%;
    font-family: Montserrat, sans-serif;
    color: #5F0610;
    font-size: 100%;
}
/*hr 
{
    max-width: 50px;
    height: 5px;
    border-width: 0;
    background-color: #5F0610;
    color: #5F0610;
    border-color: #5F0610;
 }*/
#midsection
{
  background-color:#F5FDBD;
  border-top-style: solid;
  border-top-color: #5F0610;
  border-bottom-style: solid;
  border-bottom-color: #3e030a;
}

#midsection a
{
  text-decoration: none;
  background-color:#F5FDBD;
  border-top-style: solid;
  border-top-color: #5F0610;
  border-bottom-style: solid;
  border-bottom-color: #3e030a;
}
#ouroils
{
  background: url("../images/smallolive.jpg") center no-repeat;;
  font-family: parisishregular, Georgia, serif;
  font-size: 250%;
  color: #5F0610;
  text-align: center;
  height: 300px;
  text-decoration: none;
}
#ouroils a 
{
  color: #5F0610;
  text-decoration: none;
}
#sweetheat
{
  background: url("../images/smallchili.jpg") center no-repeat;;
  font-family: parisishregular, Georgia, serif;
  font-size: 250%;
  color: #5F0610;
  text-align: center;
  height: 300px;
}
#goodness
{
  background: url("../images/smallgroup.jpg") center no-repeat;
  font-family: parisishregular, Georgia, serif;
  font-size: 250%;
  color: #5F0610;
  text-align: center;
  height: 300px;
}

#topRich
{
  font-family: parisishregular, Georgia, serif;
  font-size: 400%;
  color: #5F0610;
  margin-left: 4%;
  margin-top: 2%;
  margin-bottom: 3%;
  cursor: pointer;
}
#topRich a
{
  text-decoration: none;
  color: #5F0610;
}


 #aboutOliveOils
 { 
min-height: 100%;
background: url("../images/aboutOliveOils1.jpg");
margin-top: 0;
background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;  
overflow: auto;
 }
 
.companyDescription
 {
    width: 70%;
    margin-right: auto;
    margin-left: auto;
    font-family: Montserrat, sans-serif;
    color: #5F0610;
    font-size: 110%;
    background:rgba(251,251,194, .6);
    padding: 1%; 
    border-radius: 10px;
    box-shadow: 0 0 7px 15px rgba(251,251,194, .6);
    
}

footer
{
  background: url("../images/maroon.png") ;
  font-family: parisishregular, Georgia, serif;
  font-size: 130%;
  color:#F5FDBD;  
  text-align: center;
  padding-bottom: 1%;
}
#footernav
{
  font-family: parisishregular, Georgia, serif;
  font-size: 125%;
  color: #F5FDBD;
  text-align: center;
 } 
 #footernav a:link
 {
  color:#F5FDBD;
  text-decoration: none;
 }
 
 #footernav a:visited
 {
  color:#F5FDBD;  
 }
 
#footernav  a:active 
{
  color:#F5FDBD; 
}
 

/* NAVIGATION */
/* nav */
.nav {
	position: relative;
	margin: 0 0 1% 0 ;
  padding: 20px;
  font-family:  parisishregular, Georgia, serif;
  font-size: 150%;
   
}
.nav ul {
	margin: 0;
	padding: 0;
  text-align: right;
  
}
.nav li {
	margin: 0 5px 10px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.nav a {
	padding: 3px 12px;
	text-decoration: none;
	color: #5F0610;
	line-height: 100%;
}
.nav a:hover {
	font-style: italic;
}
.firstMenuItem li:first-child { visibility: hidden; }
.nav .current a {
	background:  #5F0610;
	color: #fff
}
.nav a.hover{background:  #5F0610;
	color: #fff}
/* NAVIGATION SMALL*/
@media screen and (max-width: 600px) {
	.nav {
		position: relative;
		min-height: 40px;
	}	
	.nav ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #F5FDBD url(images/icon-menu.png) no-repeat 10px 11px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
    
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
.firstMenuItem li:first-child { visibility: visible; } 
/* ul.nav li a:hover, ul.nav li a.hover
 {
 background-color: #F5FDBD;
		color: #5F0610;
    
    font-weight: bold;
 }*/
 
 
 
	.nav .current {
		display: block; /* show only current <li> item */
    
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	
  .nav .current a  {
		
    background-color: #F5FDBD;
		color: #5F0610;
    font-weight: bold;
	}

	/* on nav hover*/
	.nav ul:hover {
		background-image: none;
		display: block;
    
    		
	}
	

  .nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background-color: url(images/icon-check.png) no-repeat 10px 7px;
	}

  
	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
}


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 3%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 65.66%; }
.span_1_of_3 { width: 31.33%; }

#hello
{
    width: 50%;
    margin-right: auto;
    margin-left: auto;
    font-family: Montserrat, sans-serif;
    color: #5F0610;
    font-size: 110%;
    background:rgba(251,251,194, .8);
    padding: 1%;
    border-radius: 10%;
    box-shadow: 0 0 7px 15px rgba(251,251,194, .8);
  }
  #button
     {
     margin-top: 4%;
     margin-right: auto;
    margin-left: auto;
    text-align: center;
   }
  /*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_2_of_2, .span_1_of_2 { width: 100%; }
}
  
  
  
  .btn {
  background: #5F0610;
  
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: parisishregular, Georgia, serif;
  color: #F5FDBD;
  font-size: 150%;
  padding: 10px 20px 10px 20px;
  text-align: center;
 
  
  text-decoration: none;
}

.btn:hover {
  background: #a8071c;
  background-image: -webkit-linear-gradient(top, #a8071c, #4f0710);
  background-image: -moz-linear-gradient(top, #a8071c, #4f0710);
  background-image: -ms-linear-gradient(top, #a8071c, #4f0710);
  background-image: -o-linear-gradient(top, #a8071c, #4f0710);
  background-image: linear-gradient(to bottom, #a8071c, #4f0710);
  text-decoration: none;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 600px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 0%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 75%;
}
.span_2_of_4 {
	width: 50%;
}
.span_1_of_4 {
	width: 25%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 600px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
	.span_1_of_4{width: 100%;} 
}
@media screen and (max-width: 600px) 
{
  h1 {font-size: 400%;}
  
  header{height: auto;}
  #hello{width: 90%; padding: 2%; font-size: 100%;}
  #button{visibility: hidden;}
  #topRich{font-size: 250%;}
  .about{width: 95%;}
  .about1{margin-left: 8%;}
  .companyDescription{width: 95%; }
  
}
  
 